{
  "channel": "Community-Media-Live",
  "date": "2024-09-04",
  "program": [
    {
      "in": 0.0,
      "out": 1222.0,
      "duration": 1222.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Space Angel/Space Angel - The Gladiator-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 77.0,
      "duration": 77.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Data Kerfufle CHEMICALS in the EUCALYPTUS -1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1779.0,
      "duration": 1779.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Space Command (1953) - Misc Episode-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 81.0,
      "duration": 81.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 466.0,
      "duration": 466.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/Steamboat_Willie_(1928)_by_Walt_Disney.webm"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1774.0,
      "duration": 1774.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/television/Space Patrol/S04E24 - Trapped in a Pyramids-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 2424.0,
      "duration": 2424.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Politics/BTC Ep 1- From Dawn to Sunset.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 652.0,
      "duration": 652.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/The Red Specter.webm"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 308.0,
      "duration": 308.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Gumby/Gumby 26.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 83.0,
      "duration": 83.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Analog/John Thefruitman-DIY Orgasms (Johnny Hobo Cover) (2015).mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1144.0,
      "duration": 1144.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/netv/ES-Titantic MoleMen pt2.webm"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1144.0,
      "duration": 1144.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/netv/ES-Titantic MoleMen pt2.webm"
    },
    {
      "in": 0.0,
      "out": 131.0,
      "duration": 131.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Today's Weather Report.mp4"
    },
    {
      "in": 0.0,
      "out": 97.0,
      "duration": 97.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 798.0,
      "duration": 798.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/frankenstien.mov"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 5359.0,
      "duration": 5359.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Films/Beat the Devil (1953) Action, Adventure, Comedy Full Length Film.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 323.0,
      "duration": 323.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Colonel Bleep /Colonel Bleep - S01E20 - The Killer Whale.mp4"
    },
    {
      "in": 0.0,
      "out": 99.0,
      "duration": 99.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 476.0,
      "duration": 476.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Superman/08. Superman-  Volcano.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 238.0,
      "duration": 238.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Analog/IRMA ft.Michael Bohn (B.A.G. 2022, Atlanta,GA) _ YOUNG MOUNTAIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 652.0,
      "duration": 652.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/The Red Specter.webm"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1773.0,
      "duration": 1773.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/television/Space Patrol (1950)/Season 02/Space Patrol - 2x20 - A Threat to the United Planets.mp4"
    },
    {
      "in": 0.0,
      "out": 1222.0,
      "duration": 1222.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Space Angel/Space Angel - The Gladiator-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 77.0,
      "duration": 77.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Data Kerfufle CHEMICALS in the EUCALYPTUS -1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1779.0,
      "duration": 1779.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Space Command (1953) - Misc Episode-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 81.0,
      "duration": 81.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 466.0,
      "duration": 466.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/Steamboat_Willie_(1928)_by_Walt_Disney.webm"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1774.0,
      "duration": 1774.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/television/Space Patrol/S04E24 - Trapped in a Pyramids-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 2424.0,
      "duration": 2424.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Politics/BTC Ep 1- From Dawn to Sunset.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 652.0,
      "duration": 652.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/The Red Specter.webm"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 308.0,
      "duration": 308.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Gumby/Gumby 26.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 83.0,
      "duration": 83.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Analog/John Thefruitman-DIY Orgasms (Johnny Hobo Cover) (2015).mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1144.0,
      "duration": 1144.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/netv/ES-Titantic MoleMen pt2.webm"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1144.0,
      "duration": 1144.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/netv/ES-Titantic MoleMen pt2.webm"
    },
    {
      "in": 0.0,
      "out": 131.0,
      "duration": 131.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Today's Weather Report.mp4"
    },
    {
      "in": 0.0,
      "out": 1144.0,
      "duration": 1144.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/netv/ES-Titantic MoleMen pt2.webm"
    },
    {
      "in": 0.0,
      "out": 97.0,
      "duration": 97.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 798.0,
      "duration": 798.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/frankenstien.mov"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 5359.0,
      "duration": 5359.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Films/Beat the Devil (1953) Action, Adventure, Comedy Full Length Film.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 323.0,
      "duration": 323.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Colonel Bleep /Colonel Bleep - S01E20 - The Killer Whale.mp4"
    },
    {
      "in": 0.0,
      "out": 99.0,
      "duration": 99.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 476.0,
      "duration": 476.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Superman/08. Superman-  Volcano.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 238.0,
      "duration": 238.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Analog/IRMA ft.Michael Bohn (B.A.G. 2022, Atlanta,GA) _ YOUNG MOUNTAIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 652.0,
      "duration": 652.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/The Red Specter.webm"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1773.0,
      "duration": 1773.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/television/Space Patrol (1950)/Season 02/Space Patrol - 2x20 - A Threat to the United Planets.mp4"
    },
    {
      "in": 0.0,
      "out": 1222.0,
      "duration": 1222.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Space Angel/Space Angel - The Gladiator-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 77.0,
      "duration": 77.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Data Kerfufle CHEMICALS in the EUCALYPTUS -1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1779.0,
      "duration": 1779.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Space Command (1953) - Misc Episode-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 81.0,
      "duration": 81.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 466.0,
      "duration": 466.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/Steamboat_Willie_(1928)_by_Walt_Disney.webm"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1774.0,
      "duration": 1774.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/television/Space Patrol/S04E24 - Trapped in a Pyramids-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 2424.0,
      "duration": 2424.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Politics/BTC Ep 1- From Dawn to Sunset.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 652.0,
      "duration": 652.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/The Red Specter.webm"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 308.0,
      "duration": 308.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Gumby/Gumby 26.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 83.0,
      "duration": 83.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Analog/John Thefruitman-DIY Orgasms (Johnny Hobo Cover) (2015).mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1144.0,
      "duration": 1144.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/netv/ES-Titantic MoleMen pt2.webm"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1144.0,
      "duration": 1144.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/netv/ES-Titantic MoleMen pt2.webm"
    },
    {
      "in": 0.0,
      "out": 131.0,
      "duration": 131.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Today's Weather Report.mp4"
    },
    {
      "in": 0.0,
      "out": 1144.0,
      "duration": 1144.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/netv/ES-Titantic MoleMen pt2.webm"
    },
    {
      "in": 0.0,
      "out": 97.0,
      "duration": 97.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 798.0,
      "duration": 798.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/frankenstien.mov"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 5359.0,
      "duration": 5359.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Films/Beat the Devil (1953) Action, Adventure, Comedy Full Length Film.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 323.0,
      "duration": 323.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Colonel Bleep /Colonel Bleep - S01E20 - The Killer Whale.mp4"
    },
    {
      "in": 0.0,
      "out": 99.0,
      "duration": 99.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 476.0,
      "duration": 476.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Superman/08. Superman-  Volcano.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 238.0,
      "duration": 238.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Analog/IRMA ft.Michael Bohn (B.A.G. 2022, Atlanta,GA) _ YOUNG MOUNTAIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 652.0,
      "duration": 652.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/The Red Specter.webm"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1773.0,
      "duration": 1773.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/television/Space Patrol (1950)/Season 02/Space Patrol - 2x20 - A Threat to the United Planets.mp4"
    },
    {
      "in": 0.0,
      "out": 1222.0,
      "duration": 1222.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Space Angel/Space Angel - The Gladiator-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 77.0,
      "duration": 77.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Data Kerfufle CHEMICALS in the EUCALYPTUS -1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1779.0,
      "duration": 1779.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Space Command (1953) - Misc Episode-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 81.0,
      "duration": 81.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 466.0,
      "duration": 466.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/Steamboat_Willie_(1928)_by_Walt_Disney.webm"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1774.0,
      "duration": 1774.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/television/Space Patrol/S04E24 - Trapped in a Pyramids-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 2424.0,
      "duration": 2424.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Politics/BTC Ep 1- From Dawn to Sunset.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 652.0,
      "duration": 652.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/The Red Specter.webm"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 308.0,
      "duration": 308.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Gumby/Gumby 26.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 83.0,
      "duration": 83.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Analog/John Thefruitman-DIY Orgasms (Johnny Hobo Cover) (2015).mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1144.0,
      "duration": 1144.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/netv/ES-Titantic MoleMen pt2.webm"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1144.0,
      "duration": 1144.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/netv/ES-Titantic MoleMen pt2.webm"
    },
    {
      "in": 0.0,
      "out": 131.0,
      "duration": 131.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Today's Weather Report.mp4"
    },
    {
      "in": 0.0,
      "out": 1144.0,
      "duration": 1144.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/netv/ES-Titantic MoleMen pt2.webm"
    },
    {
      "in": 0.0,
      "out": 97.0,
      "duration": 97.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 798.0,
      "duration": 798.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/frankenstien.mov"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 5359.0,
      "duration": 5359.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Films/Beat the Devil (1953) Action, Adventure, Comedy Full Length Film.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 323.0,
      "duration": 323.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Colonel Bleep /Colonel Bleep - S01E20 - The Killer Whale.mp4"
    },
    {
      "in": 0.0,
      "out": 99.0,
      "duration": 99.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 476.0,
      "duration": 476.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/cartoons/Superman/08. Superman-  Volcano.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 238.0,
      "duration": 238.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/Analog/IRMA ft.Michael Bohn (B.A.G. 2022, Atlanta,GA) _ YOUNG MOUNTAIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 652.0,
      "duration": 652.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/short-films/The Red Specter.webm"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/community-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1773.0,
      "duration": 1773.0,
      "source": "/var/lib/ffplayout/tv-media/community-media/television/Space Patrol (1950)/Season 02/Space Patrol - 2x20 - A Threat to the United Planets.mp4"
    }
  ]
}